SDL_AudioStreamer Struct Reference

`#include <SDL_sysaudio.h>`

## Data Fields

Uint8 * | buffer
int | max_len
int | read_pos
int | write_pos

## Detailed Description

Definition at line 134 of file SDL_sysaudio.h.

## Field Documentation

Uint8* SDL_AudioStreamer::buffer

Definition at line 136 of file SDL_sysaudio.h.

int SDL_AudioStreamer::max_len

Definition at line 137 of file SDL_sysaudio.h.

int SDL_AudioStreamer::read_pos

Definition at line 138 of file SDL_sysaudio.h.

int SDL_AudioStreamer::write_pos

Definition at line 138 of file SDL_sysaudio.h.

The documentation for this struct was generated from the following file:

- src/audio/SDL_sysaudio.h